@charset "utf-8";
img, object, embed, video {
	max-width: 100%;
}
/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}
*{
	margin: 0;
	padding: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	
}

/* Mobile Layout: 480px and below. */
/*--- Imagen principal ---*/
.img-principal{
    width: 100%;
    height: 200px;
    background-color: rgba(2,2,3,0.2);
    position: relative;
}
.img-principal img{
    z-index: -1;
    width: 100%;
    height: 100%;
    position: absolute;
}
/*--- filtro ---*/
.filtro-gray{
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 1;
    top: 0;
}
/*--- Cuadro de busqueda ---*/
#busqueda{
    width: 100%;
    height: 180px;
    background-color: #fff;
    position: absolute;
    top: 80%;
    flex-wrap: wrap;
    border-bottom: 1px solid rgba(2,3,3,0.3);
}
#busqueda p{
    text-align: center;
    padding: 15px;
    font-size: 20px;
    font-family: 'Quicksand', sans-serif;
}
#busqueda input{
    width: 150%;
    border: 1px solid #2E64FE;
    background-color: #2E64FE;
    color: #fff;
    padding: 10px;
    margin-top: 25px;
    margin-left: 250%;
}
/*--- selects de busqueda ---*/
.caja0{
    float: left;
    margin-left: 5px;
}
.caja1{
    border: 1px solid rgba(2,2,3,0.3);
    overflow: hidden;
    width: 100%;
    position: relative;
    margin: 0px 5px;
}
select{
    background-color: transparent;
    border: none;
    font-size: 14px;
    padding: 5px;
    width: 100px;
}
select:focus{ outline: none; }
.caja1::after{
    content: "\025be";
    display: table-cell;
    text-align: center;
    padding-top: 7px;
    width: 30px;
    height: 30px;
    background-color: #d9d9d9;
    position: absolute;
    top: 0;
    right: 0px;
    pointer-events: none;
}
/*--- Labels ---*/
label{
    font-size: 12px;
    font-family: 'Raleway', sans-serif;
    padding-left: 15px;
}
/*--- Seccion 1 ---*/
#blog-1{
    background-color: #fff;
    width: 100%;
    padding: 4% 4%;
    margin-top: 140px;
}
.bll-info{
    width: 100%;
    margin: 20px 0px;
}
.bll-info img{
    width: 30%;
    height: auto;
    margin-left: 35%;
}
.principal-binfo{
    text-align: center;
    font-size: 18px;
    font-family: 'Montserrat', sans-serif;
    margin: 5px;
    color: #2E64FE;
}
.secundaria-binfo{
    text-align: center;
    font-size: 15px;
    font-family: 'Muli', sans-serif;
    color: #484848;
    margin: 5px;
    line-height: 25px;
}
/*--- Seccion 2 ---*/
#contenedor-promo{
    background: #fff;
    width: 100%;
    padding: 4%;
}
.articulo-promo{
    margin: 15px 0;
}
.articulo-promo-img{
    width: 100%;
    height: 50%;
}
.articulo-promo-img img{
    width: 100%;
    height: 100%;
}
.titulo-casa{
    color: #2E64FE;
    font-family:  'Poppins', sans-serif;
    font-size: 20px;
    padding: 10px;
    text-align: center;
}
.articulo-promo-descrip{
    width: 100%;
    padding: 15px;
    font-family: 'Muli', sans-serif;
    font-size: 15px;
    color: #484848;
    line-height: 22px;
    text-align: center
}
.articulo-promo-descrip buttom{
    width: 100%;
    border: 1px solid #2E64FE;
    background-color: #2E64FE;
    color: #fff;
    padding: 10px;
    font-size: 15px;
}
.articulo-promo-descrip a{
    text-decoration: none;
}
.recursos-casa{
    display: flex;
    margin: 17px 0 22px 0;
}
.recursos-casa span{
    flex: 1;
}
/*--- Seccion 3 ---*/
.titulos-principales-1{
    width: 100%;
    background-color: #f2f2f2;
    text-align: center;
    font-size: 25px;
    color: #484848;
    font-family: 'Poppins', sans-serif;
    padding: 4%;
}
#blog-3-testimonios{
    background-color: #f2f2f2;
    width: 100%;
    padding: 4%;
    padding-bottom: 6%;
    flex-wrap: wrap;
}
.contenedor-testimonio{
    width: 100%;
    margin: 15px 0px;
}
.contenedor-testimonio-2{
    display: flex;
}
.contenedor-testimonio-2 img{
    flex: 1;
    max-width: 100px;
    height: 100px;
}
.descripcion-testimonio{
    font-size: 14px;
    font-family: 'Milu', sans-serif;
    padding: 5px;
    flex: 2;
    color: #484848;
    line-height: 22px;
}
.nombre-testimonio{
    color: #00aced;
    font-size: 17px;
    margin-left: 100px;
}
/*--- Blog 4 lugares ---*/
.blog4-lugares{
    padding: 4%;
    width: 100%;
}
.cuadros-lugares{
    position: relative;
    width: 100%;
    height: 230px;
    margin: 25px 0;
}
.cuadros-lugares img{
    width: 100%;
    height: 100%;
    z-index: -1;
}
.contenedor-sub-lugares{
    position: absolute;
    z-index: 2;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(46,100,254,0.2);
}
.contenedor-sub-lugares h5{
    width: 100%;
    text-align: center;
    font-size: 27px;
    color: #fff;
    margin-top: 25%;
    font-family: 'Montserrat', sans-serif;
}
.contenedor-sub-lugares span{
    color: #fff;
}
.contenedor-sub-lugares buttom{
    background-color: #2E64FE;
    width: 35%;
    text-align: center;
    color: #fff;
    padding: 10px;
    position: absolute;
    margin-left: 32.5%;
    margin-right: 32.5%;
    font-size: 15px;
    margin-top: 30px;
    cursor: pointer;
}



/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {
/*--- Imagen principal ---*/
.img-principal{
    width: 100%;
    height: 200px;
    background-color: rgba(2,2,3,0.2);
    position: relative;
}
.img-principal img{
    z-index: -1;
    width: 100%;
    height: 100%;
    position: absolute;
}
/*--- filtro ---*/
.filtro-gray{
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 1;
    top: 0;
}
/*--- Cuadro de busqueda ---*/
#busqueda{
    width: 100%;
    height: 180px;
    background-color: #fff;
    position: absolute;
    top: 75%;
    flex-wrap: wrap;
    border-bottom: 1px solid rgba(2,3,3,0.3);
}
#busqueda p{
    text-align: center;
    padding: 15px;
    font-size: 20px;
    font-family: 'Quicksand', sans-serif;
}
#busqueda input{
    width: 150%;
    border: 1px solid #2E64FE;
    background-color: #2E64FE;
    color: #fff;
    padding: 10px;
    margin-top: 25px;
    margin-left: ;
    
}
/*--- selects de busqueda ---*/
.caja0{
    float: left;
}
.caja1{
    border: 1px solid rgba(2,2,3,0.3);
    overflow: hidden;
    width: 100%;
    position: relative;
    margin: 0px 5px;
}
select{
    background-color: transparent;
    border: none;
    font-size: 14px;
    padding: 5px;
    width: 100px;
}
select:focus{ outline: none; }
.caja1::after{
    content: "\025be";
    display: table-cell;
    text-align: center;
    padding-top: 7px;
    width: 30px;
    height: 30px;
    background-color: #d9d9d9;
    position: absolute;
    top: 0;
    right: 0px;
    pointer-events: none;
}
/*--- Labels ---*/
label{
    font-size: 12px;
    font-family: 'Raleway', sans-serif;
    padding-left: 15px;
}
/*--- Seccion 1 ---*/
#blog-1{
    background-color: #fff;
    width: 100%;
    padding: 4% 4%;
    margin-top: 140px;
}
.bll-info{
    width: 100%;
    margin: 20px 0px;
}
.bll-info img{
    width: 30%;
    height: auto;
    margin-left: 35%;
}
.principal-binfo{
    text-align: center;
    font-size: 18px;
    font-family: 'Montserrat', sans-serif;
    margin: 5px;
    color: #2E64FE;
}
.secundaria-binfo{
    text-align: center;
    font-size: 15px;
    font-family: 'Muli', sans-serif;
    color: #484848;
    margin: 5px;
    line-height: 25px;
}
/*--- Seccion 2 ---*/
#contenedor-promo{
    background: #fff;
    width: 100%;
    padding: 4%;
}
.articulo-promo{
    margin: 15px 0;
}
.articulo-promo-img{
    width: 100%;
    height: 50%;
}
.articulo-promo-img img{
    width: 100%;
    height: 100%;
}
.titulo-casa{
    color: #2E64FE;
    font-family:  'Poppins', sans-serif;
    font-size: 20px;
    padding: 10px;
    text-align: center;
}
.articulo-promo-descrip{
    width: 100%;
    padding: 15px;
    font-family: 'Muli', sans-serif;
    font-size: 15px;
    color: #484848;
    line-height: 22px;
    text-align: center
}
.articulo-promo-descrip buttom{
    width: 100%;
    border: 1px solid #2E64FE;
    background-color: #2E64FE;
    color: #fff;
    padding: 10px;
    font-size: 15px;
}
.articulo-promo-descrip a{
    text-decoration: none;
}
.recursos-casa{
    display: flex;
    margin: 17px 0 22px 0;
}
.recursos-casa span{
    flex: 1;
}
/*--- Seccion 3 ---*/
.titulos-principales-1{
    width: 100%;
    background-color: #f2f2f2;
    text-align: center;
    font-size: 25px;
    color: #484848;
    font-family: 'Poppins', sans-serif;
    padding: 4%;
}
#blog-3-testimonios{
    background-color: #f2f2f2;
    width: 100%;
    padding: 4%;
    padding-bottom: 6%;
    flex-wrap: wrap;
}
.contenedor-testimonio{
    width: 100%;
    margin: 15px 0px;
}
.contenedor-testimonio-2{
    display: flex;
}
.contenedor-testimonio-2 img{
    flex: 1;
    width: 40px;
    height: 100px;
}
.descripcion-testimonio{
    font-size: 14px;
    font-family: 'Milu', sans-serif;
    padding: 5px;
    flex: 2;
    color: #484848;
    line-height: 22px;
}
.nombre-testimonio{
    color: #00aced;
    font-size: 17px;
    margin-left: 100px;
}
/*--- Blog 4 lugares ---*/
.blog4-lugares{
    padding: 4%;
    width: 100%;
}
.cuadros-lugares{
    position: relative;
    width: 100%;
    height: 230px;
    margin: 25px 0;
}
.cuadros-lugares img{
    width: 100%;
    height: 100%;
    z-index: -1;
}
.contenedor-sub-lugares{
    position: absolute;
    z-index: 2;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(46,100,254,0.2);
}
.contenedor-sub-lugares h5{
    width: 100%;
    text-align: center;
    font-size: 27px;
    color: #fff;
    margin-top: 25%;
    font-family: 'Montserrat', sans-serif;
}
.contenedor-sub-lugares span{
    color: #fff;
}
.contenedor-sub-lugares buttom{
    background-color: #2E64FE;
    width: 35%;
    text-align: center;
    color: #fff;
    padding: 10px;
    position: absolute;
    margin-left: 32.5%;
    margin-right: 32.5%;
    font-size: 15px;
    margin-top: 30px;
    cursor: pointer;
}


/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 900px) {
    /*--- imagen principal ---*/
    .img-principal{
        width: 100%;
        height: 500px;
        background-color: rgba(2,2,3,0.2);
        position: relative;
    }
    .img-principal img{
        z-index:-1;
        width:100%;
        height:125%;
        transform: translateY(-20%);
    }
    /*--- filtro ---*/
    .filtro-gray{
        width: 100%;
        height: 100%;
        position: absolute;
        z-index: 1;
        top: 0;
    }
    /*--- Cuadro de busqueda ---*/
    #busqueda{
        width: 75%;
        height: 175px;
        background-color: #fff;
        position: absolute;
        top: 75%;
        left: 12.5%;
        border-bottom: none;

    }
    #busqueda p{
        text-align: center;
        padding: 15px;
        font-size:20px;
        font-family: 'Quicksand', sans-serif;
    }
    #busqueda input{
        width:100px;
        border: 1px solid #2E64FE;
        background-color: #2E64FE;
        color: #fff;
        padding: 10px;
        margin-top: 25px;
        margin-left: 0px;
    }
    /*--- selects de busqueda ---*/
    .caja0{
        float:left;
        margin:20px;
    }
    .caja1 {
       border:1px solid rgba(2,2,3,0.3);
       overflow: hidden;
       width: 250px;
       position:relative;
       margin: 10px;
    }
    select {
       background: transparent;
       border: none;
       font-size: 14px;
       padding: 5px;
       width: 250px;
       font-family: 'Raleway', sans-serif;
    }
    select:focus{ outline: none;}
    .caja1::after{
         content:"\025be";
         display:table-cell;
         text-align:center;
         padding-top:7px;
         width:30px;
         height:30px;
         background-color:#d9d9d9;
         position:absolute;
         top:0;
         right:0px;
         pointer-events: none;
      }
    /*--- Labels ---*/
    label{
        font-size:15px;
        font-family: 'Raleway', sans-serif;
        padding: 10px;
    }
    /*--- Seccion 1 ----*/
    #blog-1{
        background-color: #F2F2F2;
        width: 100%;
        padding: 6% 12%;
        margin-top: 0px;
    }
    .ejemplos{
        display: flex;
    }
    .bll-info{
        flex: 1;
        margin: 10px 15px;
    }
    .bll-info img{
        width:110px;
        height: 110px;
        margin-left: 90px;
    }
    .principal-binfo{
        text-align: center;
        font-size: 20px;
        font-family: 'Montserrat', sans-serif;
        margin: 5px;
        color: #2E64FE;
    }
    .secundaria-binfo{
        text-align: center;
        font-size: 17px;
        font-family: 'Muli', sans-serif;
        color: #484848;
        margin:5px;
        line-height: 25px;
    }
    /*--- Seccion 2 ---*/
    #contenedor-promo{
        background-color: #FFF;
        width: 100%;
        padding: 4% 12%;
    }
    .contendor-promo-up{
        width:100%;
        height: auto;
        display: flex;
        flex-wrap: wrap;
        justify-content:center;
    }
    .articulo-promo{
        flex: 1;
        margin: 10px 15px;
        background-color: #fff;
        min-width: 320px;
        max-width: 420px;
    }
    .articulo-promo-img{
        width: 100%;
        height: 50%;
    }
    .articulo-promo-img img{
        width: 100%;
        height:100%;
    }
    .titulo-casa{
        color: #2E64FE;
        font-family:  'Poppins', sans-serif;
        font-size: 23px;
        padding: 10px 0px;
        text-align: left;
    }
    .articulo-promo-descrip{
        width: 100%;
        padding: 10px;
        font-family: 'Muli', sans-serif;
        font-size: 16px;
        color: #484848;
        line-height: 24px;
        margin-bottom: 10px;
    }
    .articulo-promo-descrip p{
        text-align: left;
    }
    .articulo-promo-descrip buttom{
        width:100px;
        border: 1px solid #2E64FE;
        background-color: #2E64FE;
        color: #fff;
        padding: 10px;
        font-size: 15px;
    }
    .articulo-promo-descrip a{
        text-decoration: none;
    }
    .recursos-casa{
        display: flex;
    }
    .recursos-casa span{
        flex: 1;
        padding-top: 15px;
        padding-bottom: 15px;
        font-size: 12px;
    }
    .recursos-casa span:first-child{
        flex: 2;
    }
    .contenedor-promo-down{
        display: flex;
    }
    
    /*--- Seccion 3 ---*/
    .titulos-principales-1{
        width: 100%;
        background: #f2f2f2;
        text-align: center;
	    font-size: 30px;
	    color: #484848;
	    font-family: 'Poppins', sans-serif;
        padding: 4% 5% 0% 5%;
    }
    #blog-3-testimonios{
        background-color: #F2F2F2;
        width: 100%;
        padding: 4% 9%;
        padding-bottom: 5%;
        display: flex;
    }
    .contenedor-testimonio{
        flex: 1;
        margin: 20px 10px;
    }
    .contenedor-testimonio-2{
        display: flex;
    }
    .contenedor-testimonio-2 img{
        flex: 1;
        width: 40px;
        height: 100px;
    }
    .descripcion-testimonio{
        font-size: 17px;
        font-family: 'Milu', sans-serif;
        padding: 15px;
        flex: 3;
        color: #484848;
        line-height: 24px;
    }
    .nombre-testimonio{
        color: #00aced;
        font-size: 17px;
        margin-left: 120px;
    }
    /*--- Blog 4 Lugares ---*/
    .blog4-lugares{
        padding: 4% 12%;
        width: 100%;
    }
    .contenedor-lugares-up{
        display: flex;
    }
    .contenedor-lugares-down{
        display: flex;
    }
    .cuadros-lugares{
        flex: 1;
        position: relative;
        width: 100%;
        height: 230px;
        margin: 15px;
    }
    .cuadros-lugares img{
        width: 100%;
        height: 100%;
        z-index: -1;
    }
    .contenedor-sub-lugares{
        position: absolute;
        z-index: 2;
        top: 0;
        width: 100%;
        height: 100%;
        background-color: rgba(46,100,254,0.1);
    }
    .contenedor-sub-lugares:hover{
        background-color: rgba(46,100,254,0.4);
        transition-delay: 0s;
        transition-duration: 0.7s;
        transition-property: all;
        transition-timing-function: ease;
    }
    .contenedor-sub-lugares:hover buttom{
        display: block;
    }
    .contenedor-sub-lugares h5{
        width: 100%;
        text-align: center;
        font-size: 30px;
        color: #fff;
        margin-top: 25%;
        font-family: 'Montserrat', sans-serif;
    }
    .contenedor-sub-lugares span{
        color: #fff;
    }
    .contenedor-sub-lugares buttom{
        background-color: #2E64FE;
        width: auto;
        color: #fff;
        padding: 10px;
        position: absolute;
        margin-left: 40%;
        margin-right: 40%;
        font-size: 13px;
        margin-top: 30px;
        cursor: pointer;
        display: none;
    }
}
